<cfhttp url="localhost:8087" result="result">
	<cfhttpparam type="url" name="p" value="about">
</cfhttp>

<cfdump var=#result#>

<cfhttp url="http://www.cfwebtools.com" result="result2">
	<cfhttpparam type="url" name="test1" value="test2">
</cfhttp>

<cfdump var=#result2#>
